/* ======================================================================
     DEFAULT STYLES
     Version 1.0.0
========================================================================*/

/* ----------------------------------------------------------------------
     Content Blocks
------------------------------------------------------------------------*/
 
.contentBlock,
.imageBlock { 
	clear: both;
	margin-bottom: 20px;
	position: relative;
	width: 100%;
} 

.contentBlock:after,
.imageBlock:after {
    content: '.';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.contentBlock img { max-width: 100%; } /* Contain within containing block */

/* ----------------------------------------------------------------------
  Construction page
------------------------------------------------------------------------*/

.maintenance p, 
.underConstruction p { color: #666666;
                       margin-top: 20px; }

.maintenance img     { float: left;
	               margin-right: 20px; }

.maintenance a, 
.underConstruction a { color: #337BA6; /* blue */ }

.underConstruction   { text-align: center; }

.underConstruction #idHeader { background-color: #337BA6; /* blue */
                               height: 228px;
                               margin-bottom: 10%; }

/* ----------------------------------------------------------------------
    Generic Admin Form Styles
------------------------------------------------------------------------*/
p.error,
span.errorMsg { color: red; width: 100%; }

form { float: left; min-width: 240px; max-width: 400px; width: auto;  }
form h1, form h2, form h3, form h4, form h5, form h6 { clear: both; float: left; width: 100%; }

form label { border-bottom: 1px solid #FFF; /* reqd so hover doesnt cause jump */
                  float: left;
                  margin: 5px 0;
                  width: 100%; }
                  
form label:hover {
  border-bottom: 1px solid #EEE;
}

form span       { float: left; }

form label input      { float: right; width: 60%; }
form label select { float: right; width: 61%; }
form label textarea { clear: left; float: left; width: inherit; }
form label input[type=checkbox] { width: auto; }
form label input[type=radio] { width: auto; }

form a          { font-size: 12px; }

form .submitBtns input { float: left; width: auto; }

form input.left { float: left; }

.formFields h3 { width: 600px; }
.formDiv { clear: both; margin-bottom: 10px; }

fieldset {
  border:   1px solid #CFCFC5;
  padding:  10px;
  min-width:    280px;
}

legend { color: #337BA6; }

#captcha { margin-right: 0px; width: 100%; }

#reset { clear: left; float: left; }
#send { float: right; }

/* Calendar */
form label input.btnCal { margin: 2px; width: auto; }
